
Ebisu Foods Co Ltd. - Project progress work #108

Parent project # 558 (Closed): [PJ230025]WMS Digital Picking System

[Installation&On-site support]Project Warehouse management system for Ebisu

19 Oct 2023 11:55 - Ryo Nozaki

Status: Closed Start date: 06 Nov 2023

Priority: Normal Due date: 17 Nov 2023

Assignee: Yutthapong Sricha % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 01 May 2024 16:26 - Ryo Nozaki

- Status changed from New to Closed

#2 - 04 May 2024 16:31 - Ryo Nozaki

- Project changed from 24 to Ebisu Foods Co Ltd.

- Parent task set to #558

#3 - 04 Nov 2025 16:58 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100
